<div>
    <div class="link" routerLink="/games" routerLinkActive="active">games</div>
    <div id="sublinks">
        <div class="sublink" routerLink="/addgame" routerLinkActive="active">add game</div>
    </div>
    <div class="link">platforms</div>
</div>